@font-face {
    font-family: Sansita;
    src: url(Caveat.ttf);
    font-weight: 400;
    font-style: normal;
    font-size: 18pt;
}

@font-face {
    font-family: Balsamiq;
    src: url(Balsamiq.ttf);
    font-weight: 400;
    font-style: normal;
    font-size: 18pt;
}

* {
   font-family: Balsamiq;
}

body {
  background: #161E2D;
  color: white;
  margin: 0;
}

.centerpane {
  width: 100%;
  margin: 0px 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#homeroot {
  width: 100%;
}

h1 img {
    vertical-align: middle;
}

h1 {
  font-size: 64px;
}

a {
    color: white;
    text-decoration: none;
}

.linkhighlight {
  color: #baa7e1;
}

.homerootimage {
  background-image: url("../img/shades.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
}

.homerootheader {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  padding: 0px 15px;
}

.homeroottitle {
  flex-grow: 1;
}

.homeroottitle h1 {
  font-size: 36px;
}

.applybutton {
  width: 200px;
  height: 80px;
  padding:10px;
  border-radius: 15px;
  background-color: #78b178;
  font-size: 32px;
  flex-grow: 0;
  color: white;
  border-width: 0px;
  cursor: pointer;
}

.applybutton:hover {
  background-color: #a3dca3;
}

.homerootdesc {
  font-size: 22px;
  padding: 0px 15px;
}

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.youtubevideo {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
}

.homerootsocials {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-evenly;
  align-items: center;
}

.socialicon{
  padding: 25px;
  margin: 25px;
  border-radius: 25px;
}

.socialicon:hover {
  background-color: rgba(76, 76, 76, 0.3);
  cursor: pointer;
}

.terms {
  margin-top: 50px;
  margin-bottom: 40px;
  text-align: center;
  font-size: 14px;
}

.termscontainer h1 {
  font-size: 36px;
}

.termscontainer h2 {
  font-size: 28px;
}

.termscontainer h3 {
  font-size: 22px;
}

h1, h2, h3, p{
  padding: 0px 10px;
}

.applicationform {
  font-size: 28px;
  margin-top: 30px;
}

.applyheaderimage {
  background-image: url("../img/friends.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
}

#applyheaderintro {
  text-align: center;
}

.applyheadertitle {
  font-size: 32px;
  margin: 15px 0px 5px 0px;
}

.applyheadertext {
  font-size: 22px;
  margin: 0px 0px 20px 0px;
  text-align: left;
}

.applyheadertext li {
  font-size: 22px;
  width: 90%;
  margin-bottom: 15px;
}

.formsection {
  border-radius: 20px;
  background-color: #262c36;
  padding: 20px;
  margin-bottom: 50px;
}

.applysectiontitle {
  text-align: center;
  margin-top: 0px;
}

.applylabel {
  display: block;
}

.applylabelsubtext {
  display: block;
  font-size: 22px;
}

input, select {
  font-family: Sansita;
  font-size: 24px;
  width: 90%;
}

#yes, #no, #male, #female {
  width: auto;
  margin-right: 10px;
}

#country {
  width: 90%;
}

.applyinput {
  margin-bottom: 30px;
}

.radioitem {
  display: block;
}

.radiolabel{
  font-family: Sansita;
}

.rangegroup {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-evenly;
  align-items: center;
}

.rangeslider {
  flex-grow: 10;
}

.rangeslidercap {
  font-family: Sansita;
  flex-grow: 0;
  margin: 15px;
  font-size: 22px;
  color: azure;
  width: 100px;
  text-align: center;
}

.submitbuttoncontainer{
  text-align: center;
  margin-bottom: 50px;
}

.submitbutton{
  width: 200px;
  height: 80px;
  padding:10px;
  border-radius: 15px;
  background-color: #78b178;
  font-size: 32px;
  flex-grow: 0;
  color: white;
  border-width: 0px;
  cursor: pointer;
}

.submitbutton:hover {
  background-color: #a3dca3;
}

.submitbutton:disabled {
  opacity: 0.6;
  cursor: not-allowed;
}

.submitprivacymessage {
  font-size: 17px;
}

.thankyoumessage{
  font-size: 28px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  text-align: center;
}

.appreceived{
  font-size: 22px;
}

.laststep {
  font-weight: bold;
  margin-bottom: 0px;
}

.closebutton {
  width: 150px;
  height: 60px;
  padding:10px;
  border-radius: 15px;
  background-color: #78b178;
  font-size: 22px;
  flex-grow: 0;
  color: white;
  border-width: 0px;
  cursor: pointer;
  margin-bottom: 30px;
}

.closebutton:hover {
  background-color: #a3dca3;
}

.invalidemail {
  color: red;
  font-size: 14px;
  margin-top: 10px;
  position: relative;
  top: -25px;
}

.fbmessageblue {
  font-size: 22px;
  font-family: Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #fff;
  background-color: #0084ff;
  border: 1px solid #0084ff;
  padding: 10px;
  margin-bottom: 50px;
  line-height: 35px;
  border-radius: 10px;
  outline: none;
  -webkit-transition: all ease .15s;
  -o-transition: all ease .15s;
  -moz-transition: all ease .15s;
  transition: all ease .15s;
  flex-grow: 0;
}

.msgicon {
  width:25px;
  position:relative;
  top:5px;
}

.fbmessageblue i {
  background-image: url(https://i.imgur.com/hjwozo7.png);
  background-repeat: no-repeat;
  background-size: 17px;
  background-position: 7px 9px;
  top: -1px;
  height: 18px;
  width: 17px;
  padding: 10px 7px;
  float: left;
}

.onboardingdoc{
  width: 100%;
  height: 100%;
}

.onboardingaccessdenied {
  text-align: center;
}

.onboardingheaderimage {
  background-image: url("../img/goteam.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
}


.onbform {
  font-size: 28px;
  margin-top: 30px;
}

.onbform a, .onbheadertext a, #demovideo a, .styledlink {
  text-decoration: underline;
  color: #babbeb;
}

.onbheadertitle {
  font-size: 30px;
  margin: 30px 0px 5px 0px;
}

.onbheadertext {
  font-size: 20px;
  margin: 0px 0px 20px 0px;
  text-align: left;
}

.onbsection {
  border-radius: 20px;
  background-color: #262c36;
  padding: 5px;
  margin-bottom: 50px;
  position: relative;
}

#onbsectionformstitle {
  text-align: left;
  margin-top: 0px;
  font-size: 28px;
}

.onbsectiontitle {
  text-align: left;
  margin-top: 0px;
  max-width: 300px;
  font-size: 28px;
  cursor: pointer;
}

.onbsectiontitle:hover {
  color: gray;
}

.onbsection h3, #demovideo h3 {
  font-size: 23px;
  color: MediumPurple;
  margin-bottom: 0px;
}

.onbsection span {
  color: #baa7e1;
  font-weight: bold;
}

.onbsection p, .onbsection ul, .onbsection ol {
  font-size: 20px;
}

.onbsection li {
  margin-bottom: 10px;
}

.onblistparent {
  margin-bottom: 10px;
}

.onblistlevel2 {
  font-size: 18px;
}

.subcheckbox {
  width: auto;
  position: relative;
  left: -10px;
}

.sublabel {
  font-size: 20px;
}

.onbExpandToggle {
  position: absolute;
  top: 4px;
  right: 4px;
  padding: 0px 10px 2px 10px;
  cursor: pointer;
  border-radius: 15px;
  color: white;
}

.onbExpandToggle:hover {
  background-color: #3f4d64;
}

.onbExpandToggleOpen {
  background-color: #1f2530;
}

.onbExpandToggleClosed {
  background-color: #38414f;
}

.onbSectionCollapsed {
  height: 43px;
  overflow: hidden;
}

.onbSectionCollapsedTwoLines {
  height: 60px;
  overflow:hidden;
}

.expandtogglecontainer {
  text-align: center;
  display: block;
}

.expandtoggletext {
  font-size: 12px;
}

.expandtoggleicon {
  font-size: 25px;
}

#sharesteps {
  color: #a2a2a2;
  margin-top: 75px;
}

#demovideo {
  margin-bottom: 30px;
  font-size: 22px;
}

#subscribebutton {
  margin: 15px;
  float: right;
}

@media only screen and (min-width: 381px) {
  .onbSectionCollapsedTwoLines {
    height: 43px;
  }
  
  .onbsectiontitle {
    max-width: none;
  }
}

@media only screen and (min-width: 768px) {
  /* For desktop: */
  .centerpane {
      width: 768px;
      margin: 0 auto;
      display: flex;
      flex-direction: column;
      align-items: center;
  }
  
.homerootimage {
  height: 800px;
}
  
  .homerootheader {
    flex-direction: row;
  }
  
  .homeroottitle h1 {
    font-size: 50px;
  }
  
  .homerootdesc {
    font-size: 28px;
    padding: 0px 15px;
  }
  
  .homerootsocials {
    flex-direction: row;
    clear: both;
  }
  
  #applyheaderintro {
    text-align: left;
  }
  
  input, select {
    font-size: 28px;
    width: 50%;
  }
  
  #country {
    width: 75%;
  }
  
  .termscontainer h1 {
    font-size: 50px;
  }

  .termscontainer h2 {
    font-size: 40px;
  }

  .termscontainer h3 {
    font-size: 30px;
  }
  
  .termscontainer p, .termscontainer ol, .termscontainer ul {
    font-size: 22px;
  }
  
  .onbsection {
    padding: 15px;
  }
  
  .onbsectiontitle, #onbsectionformstitle {
    text-align: center;
  }
  
  .onbExpandToggle {
    padding: 10px;
  }

}








#snackbar {
  visibility: hidden;
  box-sizing: border-box;
  width: 100%;
  margin-left: 0px;
  background-color: red;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 0px;
  bottom: 30px;
  font-size: 22px;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}











.lds-heart {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
  transform: rotate(45deg);
  transform-origin: 40px 40px;
  top: -15px;
}
.lds-heart div {
  top: 32px;
  left: 32px;
  position: absolute;
  width: 32px;
  height: 32px;
  background: #fff;
  animation: lds-heart 1.2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}
.lds-heart div:after,
.lds-heart div:before {
  content: " ";
  position: absolute;
  display: block;
  width: 32px;
  height: 32px;
  background: #fff;
}
.lds-heart div:before {
  left: -24px;
  border-radius: 50% 0 0 50%;
}
.lds-heart div:after {
  top: -24px;
  border-radius: 50% 50% 0 0;
}
@keyframes lds-heart {
  0% {
    transform: scale(0.95);
  }
  5% {
    transform: scale(1.1);
  }
  39% {
    transform: scale(0.85);
  }
  45% {
    transform: scale(1);
  }
  60% {
    transform: scale(0.95);
  }
  100% {
    transform: scale(0.9);
  }
}




input[type=range] {
  width: 100%;
  margin: 14.8px 0;
  background-color: transparent;
  -webkit-appearance: none;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  background: #f0f0f0;
  border: 0.2px solid #010101;
  border-radius: 1.3px;
  width: 100%;
  height: 8.4px;
  cursor: pointer;
}
input[type=range]::-webkit-slider-thumb {
  margin-top: -15px;
  width: 26px;
  height: 38px;
  background: #6882ac;
  border: 1px solid #000000;
  border-radius: 6px;
  cursor: pointer;
  -webkit-appearance: none;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #ffffff;
}
input[type=range]::-moz-range-track {
  background: #f0f0f0;
  border: 0.2px solid #010101;
  border-radius: 1.3px;
  width: 100%;
  height: 8.4px;
  cursor: pointer;
}
input[type=range]::-moz-range-thumb {
  width: 32px;
  height: 38px;
  background: #6882ac;
  border: 1px solid #000000;
  border-radius: 6px;
  cursor: pointer;
}
input[type=range]::-ms-track {
  background: transparent;
  border-color: transparent;
  border-width: 15.8px 0;
  color: transparent;
  width: 100%;
  height: 8.4px;
  cursor: pointer;
}
input[type=range]::-ms-fill-lower {
  background: #a3a3a3;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
}
input[type=range]::-ms-fill-upper {
  background: #f0f0f0;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
}
input[type=range]::-ms-thumb {
  width: 32px;
  height: 38px;
  background: #6882ac;
  border: 1px solid #000000;
  border-radius: 6px;
  cursor: pointer;
  margin-top: 0px;
  /*Needed to keep the Edge thumb centred*/
}
input[type=range]:focus::-ms-fill-lower {
  background: #f0f0f0;
}
input[type=range]:focus::-ms-fill-upper {
  background: #ffffff;
}
/*TODO: Use one of the selectors from https://stackoverflow.com/a/20541859/7077589 and figure out
how to remove the virtical space around the range input in IE*/
@supports (-ms-ime-align:auto) {
  /* Pre-Chromium Edge only styles, selector taken from hhttps://stackoverflow.com/a/32202953/7077589 */
  input[type=range] {
    margin: 0;
    /*Edge starts the margin from the thumb, not the track as other browsers do*/
  }
}
